point_types {rbokeh} | R Documentation

## Display glyph types available for ly_points()

### Description

Display glyph types available for ly_points()

### Usage

    point_types(size = 25, color = "blue", width = 800, height = 450)

### Arguments

`size` | size of the glyph
`color` | color to use for line and fill properties
`width, height` | dimensions of output plot

### Examples

    point_types()

[Package rbokeh version 0.5.0 Index]